body {
    color: white;
    background-color: $bgDark;
    margin-top: 100px;

    a {
        color: $link;
        text-decoration: none;

        &:hover {
            color: $hoverLink;
            text-decoration: underline;
        }
    }

    ul {
        a {
            &:hover {
                text-decoration: none;
            }
        }
    }
}

@media only screen and (max-width: 767px) {
    ul {
        li {
            padding: 0.5em;
        }
    }
}